$kind: http-request
url: "{{TEXTUG_LIVE}}/api-key/generate"
method: POST
headers:
  api-key: 5c307c4f2caea2cad95274f3fd233*4
body:
  type: json
  content: "{\r

    \    \"email\":\"mos@mosmiles.com\",\r

    \    \"password\":\"password\"\r

    }"
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiYjZkNWY1Yzc4MDA4ZTdjNTAyNzU1Y2ZlYmQ1YjM4ZWQxNjdkYmZiOTM3YTRlZGJlZWI0NDlhZWIzZjU5MGE0YjczMWE4YTM0MzhhZTAwNzIiLCJpYXQiOjE3NzAxODkwOTAuNjAyMjY3LCJuYmYiOjE3NzAxODkwOTAuNjAyMjY4LCJleHAiOjE4MDE3MjUwOTAuNTk0Nywic3ViIjoiMjg2Iiwic2NvcGVzIjpbXX0.YiocZlAFe_SU4PO7ORMOxayE9cZfXxqxgFBks6uAqWHkXAlw95NIhQ-IAdp7xcC2UIQh2eba_LazRb5t9CLBHiE5rLtz78bc9oa4FzEqVE2THmly_O8r7dI2F_EhzJ2XmTXQINqFSUnxePzlDZlIzdCdc1ogr4pNwESpFlQ2bfdvIcDVSA97qgj_JqdaP0PJPEj-JcFM1HuGfV5gLdJ298U24V3eFqiIpyKSVOC5vOGJKQW2SW73C-m9ehyd9atwI5yF6md4RLnBnHrs83Dnyiv79O9x4XyJJoyW4teJA4p7_bsIgq2rUHh2KrGoQJZDgmiZhbBZK0-kT8DjtT2GdZS4dT-32ACzOmLJPF7uiGesRNmaqYORZB2C7Z-BmKFIE-8A094RlTpvccVwACFH_bx2xKHUO-sVC1juEYwxkXi4ZjpbMkvSq-1G7H84MDZUYheLskSidBhMBU3pG1t1-5S55AQI3ujaxqwf1iARfO2gSfBxRhr1HXDDl2RhRh21EcfcOgYBHhhYq8aB1yC-HuMnBqpCHNxJqUUplQuBC2gBppNez-60Chc7pYf3LShlwqh1E6ac3twvQ4viUw28d12ZOMa6LVoTF5ugpu2CbakhADhUMPyrZlVkorkF-bQxnwzUteLQGsbP2FCHQjb8ZRw7FGSl0BJ73_-NdnKk9O0
order: 10000
